/*! Made with Bones: http://themble.com/bones :) */
/******************************************************************
Site Name:
Author:

Stylesheet: Main Stylesheet

Here's where the magic happens. Here, you'll see we are calling in
the separate media queries. The base mobile goes outside any query
and is called at the beginning, after that we call the rest
of the styles inside media queries.

Helpful articles on Sass file organization:
http://thesassway.com/advanced/modular-css-naming-conventions

******************************************************************/
/*********************
IMPORTING PARTIALS
These files are needed at the beginning so that we establish all
our mixins, functions, and variables that we'll be using across
the whole project.
*********************/
/******************************************************************
Site Name:
Author:

Stylesheet: Typography

Need to import a font or set of icons for your site? Drop them in
here or just use this to establish your typographical grid. Or not.
Do whatever you want to...GOSH!

Helpful Articles:
http://trentwalton.com/2012/06/19/fluid-type/
http://ia.net/blog/responsive-typography-the-basics/
http://alistapart.com/column/responsive-typography-is-a-physical-discipline

******************************************************************/
/*********************
FONT FACE (IN YOUR FACE)
*********************/
/*  To embed your own fonts, use this syntax
  and place your fonts inside the
  library/fonts folder. For more information
  on embedding fonts, go to:
  http://www.fontsquirrel.com/
  Be sure to remove the comment brackets.
*/
@font-face {
  font-family: 'Didot';
  src: url("../fonts/Didot.eot") format("embedded-opentype");
  src: url(data:application/x-font-woff;charset=utf-8;base64,) format("woff"), url("../fonts/Didot.ttf") format("truetype"), url("../fonts/Didot.svg#Didot") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: system, -apple-system,'OriyaSangamMN';
  font-family: 'OriyaSangamMN';
  src: url("../fonts/OriyaSangamMN.eot") format("embedded-opentype");
  src: url(data:application/x-font-woff;charset=utf-8;base64,) format("woff"), url("../fonts/OriyaSangamMN.ttf") format("truetype"), url("../fonts/OriyaSangamMN.svg#OriyaSangamMN") format("svg");
  font-weight: normal;
  font-style: normal;
}
/*
The following is based of Typebase:
https://github.com/devinhunt/typebase.css
I've edited it a bit, but it's a nice starting point.
*/
/*
 i imported this one in the functions file so bones would look sweet.
 don't forget to remove it for your site.
*/
/*
some nice typographical defaults
more here: http://www.newnet-soft.com/blog/csstypography
*/
p {
  -ms-word-wrap: break-word;
  word-break: break-word;
  word-wrap: break-word;
}

/*********************
IMPORTING INUITCSS
importing inuitcss: https://github.com/inuitcss
*********************/
/*********************
IMPORTING MODULES
Modules are reusable blocks or elements we use throughout the project.
We can break them up as much as we want or just keep them all in one.
I mean, you can do whatever you want. The world is your oyster. Unless
you hate oysters, then the world is your peanut butter & jelly sandwich.
*********************/
/*********************
BASE (MOBILE) SIZE
This are the mobile styles. It's what people see on their phones. If
you set a great foundation, you won't need to add too many styles in
the other stylesheets. Remember, keep it light: Speed is Important.
*********************/
/******************************************************************
Site Name:
Author:

Stylesheet: Base Mobile Stylesheet

Be light and don't over style since everything here will be
loaded by mobile devices. You want to keep it as minimal as
possible. This is called at the top of the main stylsheet
and will be used across all viewports.

	CONTENTS
- GENERAL STYLES
- H1, H2, H3, H4, H5 STYLES
- SIDEBAR STYLES
- POST STYLES
- SEARCH RESULTS STYLES
- FOOTER STYLES
- HELPER STYLES

******************************************************************/
/*********************
	GENERAL STYLES
*********************/
body {
  font-family: "OriyaSangamMN", "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding-top: 80px;
}

.divider {
  display: block;
  width: 25%;
  height: 2px;
  background-color: #999999;
  margin: 2em auto;
}
.divider.divider--left {
  margin: 2em 0;
}

#respond #submit {
  border-radius: 0;
}
#respond #submit:hover {
  background-color: #fbd0e4;
}

.type-primary {
  font-family: "Didot", "Georgia", Cambria, Times New Roman, Times, serif;
}

.type-secondary {
  font-family: "OriyaSangamMN", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.wpcf7 input, .wpcf7 textarea {
  border-radius: 0;
}
.wpcf7 input:focus, .wpcf7 textarea:focus {
  outline-color: #fbd0e4;
}
.wpcf7 .wpcf7-submit {
  border-radius: 0;
  -webkit-appearance: none;
}
.wpcf7 .wpcf7-submit:hover {
  background-color: #fbd0e4;
}

/*********************
  HEADER STYLES
*********************/
#logo {
  position: relative;
  z-index: 100;
  display: inline-block;
}
#logo a .logo-image {
  width: 200px;
  height: 65px;
  padding: 10px 0 5px;
}
#logo a .logo-image.shrink {
  width: 150px;
  height: 48px;
  padding: 10px 0 0;
}

#header {
  padding-top: 0px;
  margin-bottom: 0;
}

#top-bar {
  height: auto;
  box-shadow: none;
  border-bottom: 1px solid #999999;
  top: 0;
}
#top-bar .container {
  position: absolute;
  width: 100%;
  text-align: center;
}

#nav-wrapper {
  float: none;
  margin: 0 auto;
  display: inline-block;
  position: static;
}
#nav-wrapper .menu li {
  margin-right: 100px;
}
#nav-wrapper .menu li a {
  font-family: "Didot", "Georgia", Cambria, Times New Roman, Times, serif;
  font-size: 1.25em;
  text-transform: uppercase;
  letter-spacing: 2px;
  line-height: 51px;
  color: #000;
  display: block;
}

.slicknav_nav a {
  font-family: "Didot", "Georgia", Cambria, Times New Roman, Times, serif;
  font-size: 1em !important;
}

.slicknav_btn {
  padding-bottom: 1.5em;
}
.slicknav_btn.shrink-padding {
  padding-bottom: 0.5em;
}

#menu-menu {
  display: inline-block;
}

#top-search {
  position: static;
  display: inline-block;
}

.search-input {
  position: absolute;
  bottom: -36px;
  right: 0;
  display: none;
  z-index: 10000;
  width: 100%;
}
.search-input input {
  width: 190px;
  background: #FFF;
  box-shadow: 0 5px 4px -4px rgba(190, 190, 190, 0.1);
  border: 1px solid #eee;
  padding: 10px 0 10px 10px;
  font-style: italic;
}
.search-input input:focus {
  outline-color: #fbd0e4;
}

/****************************
  H1, H2, H3, H4, H5 STYLES
*****************************/
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5 {
  text-rendering: optimizelegibility;
  font-weight: 500;
  font-family: "Didot", "Georgia", Cambria, Times New Roman, Times, serif;
}

/*********************
  SIDEBAR STYLES
*********************/
#sidebar {
  text-align: center;
}
#sidebar .instagram-pics {
  display: inline-block;
}
#sidebar .instagram-pics li {
  width: 32.8% !important;
}
#sidebar .instagram-pics li img {
  border-radius: 50%;
  overflow: hidden;
  width: 100px;
  height: 100px;
}

.widget {
  margin-bottom: 1em;
}
.widget a:hover {
  text-decoration: none;
  color: #fbd0e4;
}
.widget ul li {
  margin-bottom: 7px;
  padding-bottom: 0;
  border-bottom: none;
  text-align: center;
}
.widget ul li a {
  color: #000;
}

.widget-title {
  color: #4d4d4d;
  font-family: "Didot", "Georgia", Cambria, Times New Roman, Times, serif;
  font-size: 1.25em;
  font-weight: normal;
  text-transform: capitalize;
  letter-spacing: 0;
  padding: 16px 0;
  border: none;
  margin-bottom: 0;
}

.social-widget a i {
  height: 20px;
  width: 20px;
  text-align: center;
  line-height: 20px;
  color: #58595b;
  border-radius: 50%;
  margin: 0 5px;
  font-size: 20px;
  background-color: #e6e7e8;
  padding: 10px;
}

/*********************
  POST STYLES
*********************/
.post-header {
  text-align: left;
  margin-bottom: 10px;
}
.post-header h1, .post-header h2 {
  text-transform: uppercase;
  letter-spacing: 0.25em;
}

.post-tags h4 {
  font-size: 13px;
}

.more-link {
  text-align: left;
  color: #999;
  display: inline-block;
}
.more-link:hover {
  color: #fbd0e4;
  text-decoration: none;
}

.post-entry p {
  margin-bottom: 8px;
  line-height: normal;
  letter-spacing: 0;
}
.post-entry a:hover {
  text-decoration: none;
}

.categories {
  margin-top: 25px;
}
.categories h4 {
  margin-bottom: 10px;
}
.categories .cat a {
  color: #000;
  text-transform: lowercase;
}
.categories .cat a:hover {
  color: #fbd0e4;
}

.post-tags h4 {
  margin-bottom: 10px;
}
.post-tags a {
  font-size: 13px;
  letter-spacing: 0;
  text-transform: lowercase;
  background: none;
  color: #000;
  padding: 0;
  margin-right: 7px;
  border: none;
  margin-bottom: 5px;
  display: inline;
}
.post-tags a:hover {
  background: none;
  color: #fbd0e4;
}

.post-nav a {
  color: #999;
}
.post-nav a:hover {
  color: #fbd0e4;
}

.archive-box {
  background-color: #fce2e5;
  margin-top: 0;
}

.pagination .older {
  float: none;
}
.pagination a {
  letter-spacing: 2px;
  text-transform: lowercase;
  border-bottom: none;
  color: #999;
}
.pagination a:hover {
  color: #fbd0e4;
}

/*********************
  FOOTER STYLES
*********************/
#footer {
  background: #fce2e5;
}
#footer .copyright {
  font-style: normal;
  color: #000;
}

/*********************
  HELPER STYLES
*********************/
.transition {
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

/*********************
LARGER MOBILE DEVICES
This is for devices like the Galaxy Note or something that's
larger than an iPhone but smaller than a tablet. Let's call them
tweeners.
*********************/
@media only screen and (min-width: 481px) {
  /******************************************************************
  Site Name:
  Author:
  
  Stylesheet: 481px and Up Stylesheet
  
  This stylesheet is loaded for larger devices. It's set to
  481px because at 480px it would load on a landscaped iPhone.
  This isn't ideal because then you would be loading all those
  extra styles on that same mobile connection.
  
  A word of warning. This size COULD be a larger mobile device,
  so you still want to keep it pretty light and simply expand
  upon your base.scss styles.
  
    CONTENTS
  - 
  
  ******************************************************************/
  /*
  IMPORTANT NOTE ABOUT SASS 3.3 & UP
  You can't use @extend within media queries
  anymore, so just be aware that if you drop
  them in here, they won't work.
  */
}
/*********************
TABLET & SMALLER LAPTOPS
This is the average viewing window. So Desktops, Laptops, and
in general anyone not viewing on a mobile device. Here's where
you can add resource intensive styles.
*********************/
@media only screen and (min-width: 768px) {
  /******************************************************************
  Site Name:
  Author:
  
  Stylesheet: Tablet & Small Desktop Stylesheet
  
  Here's where you can start getting into the good stuff.
  This size will work on iPads, other tablets, and desktops.
  So you can start working with more styles, background images,
  and other resources. You'll also notice the grid starts to
  come into play. Have fun!
  
  	CONTENTS
  - GENERAL STYLES
  - HEADER STYLES
  
  ******************************************************************/
  /*********************
  	GENERAL STYLES
  *********************/
  body {
    padding-top: 110px;
  }

  /*********************
    HEADER STYLES
  *********************/
  #logo a .logo-image {
    width: 300px;
    height: 90px;
    padding: 10px 0 5px;
  }
  #logo a .logo-image.shrink {
    width: 200px;
    height: 60px;
    padding: 10px 0 0;
  }

  .slicknav_btn {
    padding-bottom: 3em;
  }
  .slicknav_btn.shrink-padding {
    padding-bottom: 1.5em;
  }
}
/*********************
DESKTOP
This is the average viewing window. So Desktops, Laptops, and
in general anyone not viewing on a mobile device. Here's where
you can add resource intensive styles.
*********************/
@media only screen and (min-width: 960px) {
  /******************************************************************
  Site Name:
  Author:
  
  Stylesheet: Desktop Stylsheet
  
  This is the desktop size. It's larger than an iPad so it will only
  be seen on the Desktop.
  
    CONTENTS
  - GENERAL STYLES
  - HEADER STYLES
  - SIDEBAR STYLES
  
  ******************************************************************/
  /*********************
    GENERAL STYLES
  *********************/
  body {
    padding-top: 240px;
  }

  /*********************
    HEADER STYLES
  *********************/
  #logo a .logo-image {
    width: 400px;
    height: 130px;
    padding: 20px 0 10px;
  }
  #logo a .logo-image.shrink {
    width: 250px;
    height: 78px;
    padding: 15px 0 0;
  }

  #header {
    padding-top: 0;
    margin-bottom: 0;
    border-bottom: none;
  }

  .search-input {
    top: 51px;
    right: 142px;
    bottom: none;
    width: auto;
  }

  #top-bar {
    height: auto;
    box-shadow: none;
    border-bottom: 1px solid #999;
    top: 0;
  }
  #top-bar .container {
    position: relative;
    text-align: center;
    width: auto;
  }

  /*********************
    SIDEBAR STYLES
  *********************/
  #sidebar {
    width: 230px;
  }
  #sidebar .instagram-pics li {
    width: 48% !important;
  }

  .archive-box {
    margin-top: -61px;
  }
}
/*********************
LARGE VIEWING SIZE
This is for the larger monitors and possibly full screen viewers.
*********************/
@media only screen and (min-width: 1170px) {
  /******************************************************************
  Site Name: 
  Author: 
  
  Stylesheet: Super Large Monitor Stylesheet
  
  You can add some advanced styles here if you like. This kicks in
  on larger screens.
  
    CONTENTS
  - GENERAL
  
  ******************************************************************/
  /*************************
    GENERAL
  *************************/
}
/*********************
RETINA (2x RESOLUTION DEVICES)
This applies to the retina iPhone (4s) and iPad (2,3) along with
other displays with a 2x resolution. You can also create a media
query for retina AND a certain size if you want. Go Nuts.
*********************/
/*********************
PRINT STYLESHEET
Feel free to customize this. Remember to add things that won't make
sense to print at the bottom. Things like nav, ads, and forms should
be set to display none.
*********************/
